FluentMigrator.DotNet.Cli 3.3.1 Prefix Reserved

Requires NuGet 3.5 or higher.

dotnet tool install --global FluentMigrator.DotNet.Cli --version 3.3.1
This package contains a .NET tool you can call from the shell/command line.
dotnet new tool-manifest # if you are setting up this repo
dotnet tool install --local FluentMigrator.DotNet.Cli --version 3.3.1
This package contains a .NET tool you can call from the shell/command line.
#tool dotnet:?package=FluentMigrator.DotNet.Cli&version=3.3.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
nuke :add-package FluentMigrator.DotNet.Cli --version 3.3.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

.NET Core CLI tool for FluentMigrator

This package has no dependencies.

Version Downloads Last updated
3.3.1 20,246 9/21/2021
3.3.0 7,270 8/26/2021
3.2.17 18,604 6/17/2021
3.2.16 7,534 5/19/2021
3.2.15 19,783 2/19/2021
3.2.14 157 2/19/2021
3.2.11 9,571 1/9/2021
3.2.10 2,746 12/19/2020
3.2.9 25,902 8/25/2020
3.2.8 6,975 7/22/2020
3.2.7 8,003 6/8/2020
3.2.6 24,979 4/11/2020
3.2.1 59,608 4/16/2019
3.2.0 776 4/15/2019
3.1.3 15,233 6/25/2018
3.1.2 725 6/21/2018
3.1.1 859 6/11/2018
3.1.0 711 6/1/2018
3.0.0 710 5/7/2018
2.0.7 802 4/27/2018
2.0.6 577 4/24/2018
2.0.5 905 4/23/2018
2.0.4 544 4/23/2018
2.0.3 669 4/22/2018
2.0.2 608 4/17/2018
2.0.1 676 4/16/2018
2.0.0 661 4/15/2018

Use of standard dependency injection, configuration and logging libraries.
Simplification of in-process runner configuration and instantiation.
dotnet-fm is now a global .NET Core 2.1 tool.
Minimum .NET Framework version is 4.6.1.

Details: https://github.com/fluentmigrator/fluentmigrator/releases